/*
 Theme Name:   Standard Design B
 Theme URI:    https://standard-co.jp
 Description:  Standard Design B
 Author:       Standard Inc.
 Author URI:   https://standard-co.jp
 Template:    generatepress
 Version:      0.4

 テーマ：GeneratePress 3.0〜 + GP Premium
 →https://generatepress.com/
 CSSフレームワーク：Tailwindcss 2.0〜
 →https://tailwindcss.com/

・上書きが必要なものは当style.cssに記述
・当社固有のCSSには「std-xxx」と命名している
・IE11は非対応でOK

 ■目次
・基本設定
・Tailwindcss調整・ユーティリティ不足分追加
・GeneratePress：調整
・GeneratePress：追加
・ロゴ・ヘッダー
・ナビゲーション
・パンクズ
・ページネーション
・サイドバー
・フッター
・コンタクトフォーム
・テーブル
・リスト
・ボタン
・スクロールバー
・トップページ：メインビジュアル
・最新情報
・見出しデザイン
・ニュースティッカー
・背景スライドショー
〜下記未対応〜
・要素のアニメーション
・Page Hero：背景動画（不要な場合は削除）
・アニメーション：ローディング（不要な場合は削除）

・サイトオリジナルのCSS〜追加のCSSはここから記載〜
*/

/* =========================================================
* 基本設定
* テーマのレイアウトやフォントなどのベース設定はカスタマイザーで行う
* 外観 > カスタマイズ
* カスタマイザーで設定しきれない部分や調整をCSSで追加
========================================================= */
/* カスタムプロパティ指定 */
/* サンセリフ（ゴシック系）、セリフ（明朝系）はサイトのテイストに合わせて調整 */
/* フォントは外観>Elements>wp_head（全ページ出力）でlinkとして読み込み */
:root {
    --main-color: #439090;
    --main-color-hover: #388181;
    --main-color-hover-txt: #195050;
    --main-font-color: #ffffff;

    --main-font-jp: 'Noto Sans JP', 'Hiragino Kaku Gothic ProN', 游ゴシック, YuGothic, Meiryo, 'MS PGothic', sans-serif;
    --main-font-en: 'Roboto Condensed', sans-serif;

    --font-sans-jp: 'Noto Sans JP', 'Hiragino Kaku Gothic ProN', 游ゴシック, YuGothic, Meiryo, 'MS PGothic', sans-serif;
    --font-serif-jp: 'Noto Serif JP', 'Hiragino Mincho ProN', 游明朝, YuMincho, HGS明朝E, 'MS PMincho', serif;
    --font-sans-en: 'Roboto Condensed', sans-serif;
    /* --font-sans-en: 'Montserrat', sans-serif; */
    --font-serif-en: 'Playfair Display', serif;

    --font-tel:'Roboto', sans-serif;
    /* --font-tel: 'Source Serif Pro', serif; */
}

body {
    font-family: var(--font-sans-jp);
    /* カーニングの設定 */
    letter-spacing: 1.5px;
    font-feature-settings: "palt" 1;
    -webkit-font-kerning: auto;
            font-kerning: auto;
}
@media (max-width: 768px) {
    body {
        letter-spacing: 0;
    }
}
h1, h2, h3, h4, h5, h6 {
    font-family: var(--main-font-jp);
}
button, input, select, textarea {
    font-family: var(--main-font-jp);
}
dl, dt, dd {
    margin: 0;
}
ol, ul {
    margin: 0 0 0 1.5rem;
}
/* 画像初期設定 */
img {
    vertical-align: middle;
}
a:hover img {
    opacity:0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
}
/* アイコンカラー */
i.fa { color: var(--main-color); }
/* 背景カラー */
.std-bg-main {
    background-color: var(--main-color);
}
/* テキストカラー */
.main-color {
    color: var(--main-color);
}
/* リンクカラー */
a.main-color {
    color: var(--main-color);
}
a.main-color:hover, a.main-color:active, a.main-color:focus {
    color: #333;
}

/* フォント指定 */
.sans-jp  { font-family: var(--font-sans-jp) !important; }
.serif-jp { font-family: var(--font-serif-jp) !important; }
.sans-en  { font-family: var(--font-sans-en) !important; }
.serif-en { font-family: var(--font-serif-en) !important; }
.font-tel { font-family: var(--font-tel) !important; }

/* 見出しフォントサイズ：カスタマイザーの設定「Typography＞Headings」に合わせる */
.h1,.std-heading-lv1 {font-size: 42px; line-height: 1.2;}
.h2,.std-heading-lv2 {font-size: 33px; line-height: 1.2;}
.h3,.std-heading-lv3 {font-size: 28px; line-height: 1.2;}
.h4,.std-heading-lv4 {font-size: 24px; line-height: 1.4;}
.h5,.std-heading-lv5 {font-size: 20px; line-height: 1.6;}
.h6,.std-heading-lv6 {font-size: 16px; line-height: 1.8;}
@media (max-width: 768px) {
    .h1,.std-heading-lv1 {font-size: 30px;}
    .h2,.std-heading-lv2 {font-size: 28px;}
    .h3,.std-heading-lv3 {font-size: 24px;}
    .h4,.std-heading-lv4 {font-size: 20px;}
    .h5,.std-heading-lv5 {font-size: 18px;}
}
@media (max-width: 1024px) {
    /* フォームの横幅100% */
    input[type=email], 
    input[type=number], 
    /* input[type=password],  */
    /* input[type=search],  */
    input[type=tel], 
    input[type=text], 
    input[type=url], 
    select, textarea {
        width: 100%;
    }
}

/* IE警告（IEは非対応の旨掲載） */
.ie-message-box {
    background-color: #eee;
    text-align: center;
    padding: 40px;
}
.ie-message-box h2 {
    color: rgba(239, 68, 68, 1);
    margin-bottom: 20px;
}

/* =========================================================
* Tailwindcss調整・ユーティリティ不足分追加
========================================================= */
.z-100 {
	z-index: 100;
}
.z-200 {
	z-index: 200;
}
.z-300 {
	z-index: 300;
}
/* テキストシャドウ */
.std-text-shadow {
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.1), 0 0 4px rgba(0, 0, 0, 0.1), 0 0 8px rgba(0, 0, 0, 0.1), 0 0 12px rgba(0, 0, 0, 0.1);
}
/* レスポンシブ対応 */
.std-responsive {
    position: relative;
    /* padding-bottom: 75%; */ /* 4:3の場合 */
    padding-bottom: 56.25%; /* 16:9の場合 */
    width: 100%;
    height: 0;
    overflow: hidden;
}
.std-responsive iframe,
.std-responsive object,
.std-responsive embed {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

/* =========================================================
* GeneratePress：調整
* カスタマイザーで調整しきれない部分
========================================================= */
/* 投稿系：サイドバー有りのコンテンツとサイドバーのウィジェットを線で囲む */
.site-main article:not(.page) .inside-article,
.search .site-main article .inside-article,
.search-no-results .site-main .inside-article,
.error404 .site-main .inside-article
/* .sidebar .widget*/ {
    border: 1px solid #e3e3e3;
}
/* カテゴリーのページヘッダーを非表示（ElementsのHeaderを利用の場合） */
body.category .page-header,
body.archive .page-header,
body.tag .page-header,
body.date .page-header,
body.search .page-header {
    display: none;
}
/* カスタマイザーのセパレート値（40）を上書き */
/* パンくずの間の余白調整 */
.separate-containers.right-sidebar .site-main,
.separate-containers.left-sidebar .site-main {
    margin-top: 20px;
}
.separate-containers .inside-right-sidebar, 
.separate-containers .inside-left-sidebar {
    margin-top: 20px;
}

/* =========================================================
* GeneratePress：追加
* GPマニュアル：https://docs.generatepress.com/collection/sections/
========================================================= */
/* フルワイドのセクション：GPのセクション利用時に「Custom Classes」に「generate-sections-fullwide」を設定 */
/* セクションの設定「Inner Box Type」を「Full Width」に変更しただけでは左右の余白が残るため、余白を０にする */
.generate-sections-fullwide .generate-sections-inside-container {
    padding-left: 0;
    padding-right: 0;
}
/* GPのセクション利用時に「Custom Classes」に「generate-sections-XXXX」を設定 */
.generate-sections-800  .generate-sections-inside-container {max-width: 800px; margin-left:auto;margin-right:auto;}
.generate-sections-900  .generate-sections-inside-container {max-width: 900px; margin-left:auto;margin-right:auto;}
.generate-sections-1000 .generate-sections-inside-container {max-width: 1000px;margin-left:auto;margin-right:auto;}
.generate-sections-1100 .generate-sections-inside-container {max-width: 1100px;margin-left:auto;margin-right:auto;}
.generate-sections-1200 .generate-sections-inside-container {max-width: 1200px;margin-left:auto;margin-right:auto;}
.generate-sections-1300 .generate-sections-inside-container {max-width: 1300px;margin-left:auto;margin-right:auto;}
.generate-sections-1400 .generate-sections-inside-container {max-width: 1400px;margin-left:auto;margin-right:auto;}
.generate-sections-1500 .generate-sections-inside-container {max-width: 1500px;margin-left:auto;margin-right:auto;}
.generate-sections-1600 .generate-sections-inside-container {max-width: 1600px;margin-left:auto;margin-right:auto;}
.generate-sections-1700 .generate-sections-inside-container {max-width: 1700px;margin-left:auto;margin-right:auto;}
.generate-sections-1800 .generate-sections-inside-container {max-width: 1800px;margin-left:auto;margin-right:auto;}

/* 固定幅　※grid-containerはカスタマイザーの「Layout＞Container＞Container Width」設定値（ベーステーマでは1200px）となるため、それ以外の横幅を利用したい場合に利用 */
.grid-400  {max-width: 400px; margin-left:auto;margin-right:auto;} .grid-400::after {clear: both;}
.grid-500  {max-width: 500px; margin-left:auto;margin-right:auto;} .grid-500::after {clear: both;}
.grid-600  {max-width: 600px; margin-left:auto;margin-right:auto;} .grid-600::after {clear: both;}
.grid-700  {max-width: 700px; margin-left:auto;margin-right:auto;} .grid-700::after {clear: both;}
.grid-800  {max-width: 800px; margin-left:auto;margin-right:auto;} .grid-800::after {clear: both;}
.grid-900  {max-width: 900px; margin-left:auto;margin-right:auto;} .grid-900::after {clear: both;}
.grid-1000 {max-width: 1000px;margin-left:auto;margin-right:auto;} .grid-1000::after {clear: both;}
.grid-1100 {max-width: 1100px;margin-left:auto;margin-right:auto;} .grid-1100::after {clear: both;}
/* カスタマイザーの設定値（Container Width）を超える場合は該当セクションの「Inner Box Type」を「Full Width」に変更してから利用する */
.grid-1200 {max-width: 1200px;margin-left:auto;margin-right:auto;} .grid-1200::after {clear: both;}
.grid-1300 {max-width: 1300px;margin-left:auto;margin-right:auto;} .grid-1300::after {clear: both;}
.grid-1400 {max-width: 1400px;margin-left:auto;margin-right:auto;} .grid-1400::after {clear: both;}
.grid-1500 {max-width: 1500px;margin-left:auto;margin-right:auto;} .grid-1500::after {clear: both;}
.grid-1600 {max-width: 1600px;margin-left:auto;margin-right:auto;} .grid-1600::after {clear: both;}
.grid-1700 {max-width: 1700px;margin-left:auto;margin-right:auto;} .grid-1700::after {clear: both;}
.grid-1800 {max-width: 1800px;margin-left:auto;margin-right:auto;} .grid-1800::after {clear: both;}
/* clear:both */
.grid-400::after, .grid-500::after, .grid-600::after, .grid-700::after, .grid-800::after, .grid-900::after, .grid-1000::after, 
.grid-1100::after, .grid-1200::after, .grid-1300::after, .grid-1400::after, .grid-1500::after, .grid-1600::after, .grid-1700::after, .grid-1800::after {
    content: ".";
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
}

/* =========================================================
* ロゴ・ヘッダー
* GPマニュアル
* https://docs.generatepress.com/collection/header/
========================================================= */
.main-title {
    font-family: var(--main-font-jp);
}
.site-description {
    font-family: var(--main-font-jp);
}

/* サイトタイトル（テキスト） */
@media (max-width: 1024px) {
    .inside-header {
        padding-left: 0;
        padding-right: 0;
        text-align: center;
        justify-content: center;
    }
}
@media (min-width: 1024px) and (max-width: 1260px) {
    .inside-header {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* ロゴ画像設定 */
/* SVG以外の画像（jpg,png,gif等）は縦幅2倍で作成（滲まないように）、またはカスタマイザーでRetina Logoを指定 */
/* SVGの場合は縦＋横サイズも指定する */
.site-header .header-image,
.site-header .main-navigation .navigation-logo img,
#mobile-header.mobile-header-navigation .mobile-header-logo img {
    height: 60px;
    width: auto;
    /* width: 183px; /* ロゴの縦横比に合わせて横幅調整（SVG以外の場合はコメントアウト可） */
}
h1.site-logo {
    margin-bottom: 0;
}
/* ロゴ画像設定ここまで */

/* サイトタイトル前にアイコン設置ここから */
/* 不要な場合はコメントアウト */
/* SVG画像の場合はロゴの縦横比に合わせてheight、widthいずれも指定 */
.header-icon {
    margin: 0 10px 0 0;
    height: 54px;
    width: 54px;
}
@media (max-width: 1024px) {
    .header-icon {
        display: none;
    }
    .site-header .inside-header .main-title::before {
        content: '';
        background-image: url('//placehold.jp/dddddd/555555/45x45.png?text=logo');
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        height: 45px;
        width: 45px;
        display: inline-block;
        vertical-align: middle;
        margin: 0;
    }
    .site-header .inside-header .main-title {
        margin-bottom: 0px;
    }
}
/* サイトタイトル前にアイコン設置ここまで */

/* ヘッダーCTAここから */
/* 外観 > ウィジェット > Header */
.header-widget {
    /* width: 440px; /* コンテンツに応じて適宜調整 */
}
.std-header-cta {
    height: 54px; /* サイトタイトル・ロゴ部分の高さに合わせる */
}
.std-header-tel {
    font-size: 28px;
    line-height: 32px;
    letter-spacing: 0;
}
.std-header-text {
    font-size: 12px;
    line-height: 18px;
}
@media (max-width: 1024px) {
    .header-widget {
        display: none;
    }
}
/* ヘッダーCTAここまで */

/* =========================================================
* ナビゲーション
* GPマニュアル
* https://docs.generatepress.com/collection/primary-navigation/
* https://docs.generatepress.com/collection/slide-out-navigation/
========================================================= */
#primary-menu {
    width: 100%;
}
/* メニューの数に応じて調整（widthの指定無しでもOK） */
#primary-menu ul.menu > li {
    /* width: calc( 99.9% / 5 ); ナビの数で割る　ナビの仕切り線を無くす場合は100%とする */
    text-align: center;
}
/* 画面幅が小さくなったときに横幅指定解除 */
@media (max-width:1200px) {
    #primary-menu ul.menu > li {
        /* width: auto; */
    }
}
/* サブナビゲーション（子メニュー）の横幅 = カスタマイザーで指定*/
#primary-menu ul ul {
    /* width: auto; */
    white-space: nowrap;
}

/* ナビゲーションの左右の余白（20px）を削除 */
.nav-below-header .main-navigation .inside-navigation.grid-container, 
.nav-above-header .main-navigation .inside-navigation.grid-container {
    padding: 0;
}
/* ナビゲーションの上下に線 */
.main-navigation {
    /* border-top: 1px solid #ddd; */
    /* border-bottom: 1px solid #ddd; */
}
/* 検索結果・404ページのHeaderが無い場合のナビには下線 */
.search .main-navigation,
.search-no-results .main-navigation,
.error404 .main-navigation {
    border-bottom: 1px solid #ddd;
}
/* ナビゲーション間の仕切り線 
.main-navigation ul.menu > li::before,
.main-navigation ul.menu > li:last-child::after  {
    position: absolute;
    content: '';
    width: 1px;
    height: 16px;
    top: 22px;
    background: #ccc;
    z-index: 1;
} */
/*.main-navigation ul.menu > li::before {
    left: 0px;  左側に仕切り線 
} */
/*.main-navigation ul.menu > li:last-child::after {
    right: 0px; /* 右側に仕切り線
} */

/* スティッキーナビにサイトタイトル表示（せせる場合はCodeSnippetsでON） */
/* スティッキーナビの左側にタイトル、右側にメニューを配置（flex-endを上書き） */
/* 
.nav-align-right .inside-navigation {
    justify-content: space-between;
}

.main-title.std-sticky {
    display: none;
}
.navigation-stick .main-title.std-sticky {
    display: block;
}
*/

/* スライドアウトナビのサブメニュー時の「▼」クリック可能領域を広げる */
@media (max-width: 768px) {
    li.menu-item-has-children .dropdown-menu-toggle {
        padding-left: 15px !important;
        padding-right: 15px !important;
        border-left: 1px solid #ddd;
    }
    ul.sub-menu li.menu-item-has-children .dropdown-menu-toggle {
        border-left: 1px solid rgba(255, 255, 255, 0.5);
    }
}
@media (min-width: 769px) {
    #sticky-navigation.is_stuck.main-navigation ul li {
        letter-spacing: 1.5px;
    }
}
/* スライドアウトナビの装飾 */
#generate-slideout-menu.slideout-navigation.do-overlay .inside-navigation {
    padding-top: 0;
}
#generate-slideout-menu .slideout-menu > li {
    border-bottom: 1px solid #ddd;
    text-align: left !important;
    margin: 0;
}
#generate-slideout-menu .slideout-menu > li li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    text-align: left !important;
    margin: 0;
}
#generate-slideout-menu .slideout-menu > li li:last-of-type {
    border-bottom: none;
}
.slideout-navigation.main-navigation .main-nav ul li a {
    padding-left: 15px;
    width: 100%;
}
/* スライドアウトナビのウィジェトの余白調整 */
.main-navigation.slideout-navigation .main-nav, 
.main-navigation.slideout-navigation .slideout-widget:not(:last-child),
.main-navigation.slideout-navigation .slideout-widget {
    margin: 0;
}
.slideout-widget {
    width: 100%;
}

/* スライドアウトナビのCTA */
.std-slideout-cta-tel {
    padding: 15px;
    background-color: rgba(101, 89, 127, 0.1);
}
.std-slideout-cta-tel a {
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
}
.std-slideout-cta-tel .std-slideout-text {
    font-size: 12px;
    line-height: 12px;
    font-weight: 400;
}
.std-slideout-cta-mail a.button {
    color: #fff;
    line-height: 40px;
    padding: 15px;
}

/* GP3.3.0から発生するバグ？（モバイル時のナビが左寄せになってしまう現象）の回避 */
@media (max-width: 1024px) {
    .has-menu-bar-items button.menu-toggle {
        flex-grow: 1;
    }
}

/* =========================================================
* パンクズ
* Breadcrumb NavXTプラグイン利用
* 外観>Elements>パンくず出力
========================================================= */
.std-breadcrumbs {
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    padding-top: 20px;
}
.sections-no-sidebars .std-breadcrumbs {
    padding: 20px 0;
}
/* オーバーフローした場合、改行させずに…表示 */
.std-breadcrumbs .grid-container {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
@media (max-width: 768px) {
    .std-breadcrumbs {
        padding: 20px 10px 0 10px;
    }
    .sections-no-sidebars .std-breadcrumbs {
        padding: 20px 10px;
        border-bottom: 1px solid #eee;
    }
}

/* =========================================================
* ページネーション
========================================================= */
.paging-navigation {
    text-align: center;
}
.paging-navigation .page-numbers:not(.dots):not(.prev):not(.next) {
    background-color: var(--main-color);
    color: var(--main-font-color);
    padding: 2px 8px;
}
.paging-navigation a.page-numbers:not(.dots):not(.prev):not(.next):hover {
    background-color: var(--main-color-hover);
}

/* =========================================================
* サイドバー
* GPマニュアル：https://docs.generatepress.com/collection/sidebars/
========================================================= */
/* サイドバーウィジェットのタイトル設定 */
.sidebar .widget .widget-title {
    color: var(--main-color);
    border-bottom: solid 3px var(--main-color);
    text-align: center;
    line-height: 1;
    padding: 15px 0;
    margin: -20px -20px 20px -20px; /* .sidebar .widgetのpadding打ち消し */
}
/* セレクトボックスデザイン調整 */
.sidebar .widget select {
    width: 100%;
    padding: 5px;
}
/* ウィジェット：最近の投稿 */
.sidebar .widget .post-date {
    display: block;
    color: #777;
}

/* WP Show Postsプラグインでのお知らせ表示 */
/* ダッシュボード > WP Show Posts > サイドバーへ最新情報表示 */
.sidebar .wp-show-posts-entry-meta {
    font-size: 13px;
    text-align: right;
}
.sidebar .wp-show-posts-image.wpsp-image-left {
    margin-right: 15px;
}
.sidebar .wp-show-posts .wp-show-posts-entry-title {
    /* タイトルのフォントはWP Show Postsプラグインの設定画面 */
    line-height: 1.4;
    font-weight: 400;
}
@media (max-width: 768px) {
    .sidebar .wp-show-posts-image.wpsp-image-left {
        float: left; /* サイドバーのWP Show Posts（最新情報）は左寄せ維持 */
    }
}

/* =========================================================
* フッター
* GPマニュアル：https://docs.generatepress.com/collection/footer/
========================================================= */
.std-footer-logo {
    height: 50px;
    width: auto;
    /* width: 183px; /* SVGはロゴの縦横比に合わせて横幅指定 */
    margin: 0 auto;
}
/* フッターにカスタムメニューを設置した場合 */
@media (min-width:769px) {
    .site-footer .widget_nav_menu {
        text-align: center;
    }
    .site-footer ul.menu li {
        display: inline-block;
        list-style-type: none;
        margin: 0 20px 0 0;
    }
}
.site-footer ul.menu li {
    padding: 0 0 0 20px;
}
.site-footer ul.menu li::before {
    font-family: 'FontAwesome';
    content: "\f138";
    position: absolute;
    left : 0;
    color: var(--main-color);
}
/* フッターサイトマップ */
#footer-widgets .footer-sitemap ul li {
    margin-bottom: 0;
}
/* コピーライト */
.copyright-bar {
    width: 100%;
}
/* スマホ用CTA */
.std-mobile-cta {
    background-color: var(--main-color);
}
.std-mobile-cta > div:first-of-type {
    border-right: 1px solid rgba(255,255,255,0.3);
}
/* フッター固定のCTAとかぶらないように */
@media (max-width: 768px) {
    /* スマホCTA（タップでお電話）対応 */
    .generate-back-to-top, 
    .generate-back-to-top:visited {
        bottom: 55px;
        right: 10px;
        z-index: 200;
    }
    footer.site-info {
        margin-bottom: 45px; 
    }
	.std-mobile-cta .button{
        padding: 10px;
    }
}

/* =========================================================
* コンタクトフォーム
* Contact Form 7プラグイン利用
========================================================= */
/* チェックボックス縦並び */
span.wpcf7-list-item {
    display: block;
}

.lg-check-row span.wpcf7-list-item {
    display: inline-block;
}
@media (max-width: 768px){
	.lg-check-row span.wpcf7-list-item {
        display: block;
    }
}

/* プレイスホルダーの色指定（その他の色はカスタマイザーで設定） */
input::-webkit-input-placeholder { color: #aaa; }
input:-ms-input-placeholder      { color: #aaa; }
input::-ms-input-placeholder     { color: #aaa; }
input::-moz-placeholder          { color: #aaa; }
input::placeholder               { color: #aaa; }
::-webkit-input-placeholder      { color: #aaa; }
:-ms-input-placeholder           { color: #aaa; }
::-ms-input-placeholder          { color: #aaa; }
::-moz-placeholder               { color: #aaa; }
::placeholder                    { color: #aaa; }

/* 必須項目 */
.std-form-required {
    color: #fff;
    background: #e75757;
    font-size: 12px;
    padding: 1px 5px;
    margin-right: 7px;
}
/* ローダーとメッセージの出力位置を微調整 */
.wpcf7 .wpcf7-spinner {
    display: block;
    margin: 0.5em auto 0 auto;
}
.wpcf7 form .wpcf7-response-output {
    margin: 0;
}

/* =========================================================
* テーブル（基本はGeneratePressのテーブル）
* .table-bb：下線付きのテーブル
* .table-color：色付きのthに変更
* .table-tel：電話番号・FAX番号用
* .table-scrollでラップするとモバイル時に表を左右にスクロールさせる（3カラム以上ある場合はオススメ）
========================================================= */
/* テーブル：標準 */
table {
    margin: 0;
    background: #ffffff;
}
table th {
    text-align: left;
    font-weight: 500;
    width: 200px; /* 適宜変更 */
    background-color: #f3f3f3;
}
table th,
table td {
    padding: 20px;
}
/* テーブル：下線バージョン */
table.table-bb, 
table.table-bb th,
table.table-bb td {
    border: none;
	background: none;
}
table.table-bb th {
    border-bottom: 1px solid var(--main-color);
	color: var(--main-color);
}
table.table-bb td {
    border-bottom: 1px solid #ccc;
}
/* 先頭のみ上部にも線を引く */
table.table-bb tr:first-of-type th {
    border-top: 1px solid var(--main-color);
}
table.table-bb tr:first-of-type td {
    border-top: 1px solid #ccc;
}

/* テーブル：メインカラーバージョン */
.table-color,
.table-color th,
.table-color td {
	border-collapse: collapse;
	border: solid 1px #ccc;
}
.table-color th {
    background-color: #f1f8f8;
}
/* tdの奇数行に適応 */
.table-color tr:nth-of-type(odd) td {
    background: #fff; /* 背景色に合わせて微調整 */
}
/* tdの偶数行に適応 */
.table-color tr:nth-of-type(even) td {
    background: #fff; /* 背景色に合わせて微調整 */
}
/* テーブル：電話番号・FAX番号用 */
table.table-tel th {
/*     width: 50px; */
    font-size: 20px;
    text-align: center;
}
table.table-tel td {
    font-size: 36px;
    line-height: 1;
    letter-spacing: 0;
}
@media (max-width: 768px){
    table th,
    table td,
    table.table-color th,
    table.table-color td {
        padding: 10px;
    }
    /* table-mobile指定でレスポンシブ対応（2カラム構成のテーブルに利用） */
    table.table-mobile tr,
    table.table-mobile th,
    table.table-mobile td {
        display: block;
        width: auto !important;
    }
    table.table-bb th {
        border-top: 1px solid #555;
        border-bottom: none;
        font-weight: 700;
        font-size: 18px;
    }
    table.table-bb tr:first-of-type td {
        border-top: none;
    }
    table.table-bb td {
        border-bottom: none;
    }
    table.table-bb tr:last-of-type td {
        border-bottom: 1px solid #ccc;
    }
    table.table-tel th {
        width: auto;
        font-size: 18px;
    }
    table.table-tel td {
        text-align: center;
        font-size: 24px;
        line-height: 1.8;
    }
}

/* talbeの外側にtable-scroll指定でスマホ時に横スクロール（3カラム構成以上のテーブルに利用） */
@media (max-width: 768px){
    .table-scroll table {
        width:100%;
    }
    .table-scroll {
        overflow: auto; /*tableをスクロールさせる*/
        white-space: nowrap; /*tableのセル内にある文字の折り返しを禁止*/
    }
    .table-scroll::-webkit-scrollbar { /*tableにスクロールバーを追加*/
        height: 5px;
    }
    .table-scroll::-webkit-scrollbar-track { /*tableにスクロールバーを追加*/
        background: #F1F1F1;
    }
    .table-scroll::-webkit-scrollbar-thumb { /*tableにスクロールバーを追加*/
        background: #BCBCBC;
    }
}

/* =========================================================
* リスト
========================================================= */
/* 1024pxより大きい場合はリストを複数行に */
ul.std-list-col {
    list-style-type: none;
}
ul.std-list-col li {
    padding: 0.5rem 0;
    border-bottom: 1px solid #ccc;
}
@media (min-width:1024px) {
    ul.std-list-col {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    ul.std-list-col li {
        display: flex;
        align-items: center;
        padding: 0 1rem;
        width: 31%;
        height: 3.5rem;
    }
}

/* =========================================================
* ボタン（基本はGeneratePressのボタン）
* 色はカスタマイザーで設定
* GPマニュアル：https://docs.generatepress.com/article/adding-buttons/
========================================================= */
/* ボタンのFontAwesome */
a.button i.fa { color: #fff; }
a:hover.button i.fa { color: #fff; }
/* FontAwesomeとの境界に縦線を入れる場合 */
.button i.left {
    border-right: 1px solid rgba(255, 255, 255, .2);
    margin-right: 5px;
    padding-right: 10px;
}
.button i.right {
    border-left: 1px solid rgba(255, 255, 255, .2);
    margin-left: 5px;
    padding-left: 10px;
}
/* シースルー（白） */
.button.see-white {
    background-color: transparent;
    color: #fff;
    font-weight: normal;
    border: 2px solid #fff;
}
/* シースルー（黒） */
.button.see-black {
    background-color: transparent;
    color: #333;
    font-weight: normal;
    border: 2px solid #333;
}
.button.see-black i.fa {
    color: #333;
}
.button.see-black i.fa.left,
.button.see-black i.fa.right {
    border-color: #333;
}
/* シースルーホバー時 */
.button.see-white:hover,
.button.see-black:hover {
    background-color: var(--main-color);
    border: 2px solid var(--main-color);
    color: var(--main-font-color);
}
.button.see-white:hover i,
.button.see-black:hover i {
    color: var(--main-font-color);
}
.button.see-black:hover i.left,
.button.see-black:hover i.right {
    border-color: #fff;
}
/* 追加したい色は各自指定 */
.button.red,
.button.red:visited {
    background: #c81e32;
    color: #FFF;
}
.button.red:hover {
    background: #b91629;
}

/* =========================================================
* スクロールバー
* malihu custom scrollbar plugin（JS）利用
* GitHub https://github.com/malihu/malihu-custom-scrollbar-plugin
* DEMO http://manos.malihu.gr/repository/custom-scrollbar/demo/examples/complete_examples.html
========================================================= */
.std-scroller {
    height: 230px; /* 高さ適宜調整 */
    overflow: auto;
}
/* スクロールバーの色（標準は黒） */
.std-scroller .mCS-dark-3.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    /* background-color: rgba(0,0,0,.75); */
    background-color: var(--main-color);
    opacity: 0.9;
}
/* ホバー */
.std-scroller .mCS-dark-3.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
    /* background-color: rgba(0,0,0,.85); */
    background-color: var(--main-color);
}
/* アクティブ */
.std-scroller .mCS-dark-3.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.std-scroller .mCS-dark-3.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
    /* background-color: rgba(0,0,0,.9); */
    background-color: var(--main-color);
}

/* =========================================================
* トップページ：メインビジュアル
* 外観>Elements>トップページ（Header）
* GPマニュアル：https://docs.generatepress.com/collection/elements/
========================================================= */

.std-mainimg .std-maincopy {
    font-family: var(--main-font-en);
    font-size: 84px;
    font-weight: 400;
    line-height: 1.2;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.1), 0 0 4px rgba(0, 0, 0, 0.1), 0 0 8px rgba(0, 0, 0, 0.1), 0 0 12px rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
}
.std-mainimg .std-subcopy {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.1), 0 0 4px rgba(0, 0, 0, 0.1), 0 0 8px rgba(0, 0, 0, 0.1), 0 0 12px rgba(0, 0, 0, 0.1);
    margin-bottom: 40px;
}
@media (max-width: 768px) {
    /* スマホ表示のときは、ページヘッダーのイメージ変更 */
    .home .page-hero {
        /* background-image: url('https://..../mb-main.jpg'); */
    }
    .std-mainimg .std-maincopy {
        font-size: 60px;
    }
    .std-mainimg .std-subcopy {
        font-size: 18px;
    }
}

/* =========================================================
* 最新情報表示
* Post Snippetsプラグインに出力用PHPを記載
* info1row、info2row、info1row-childcat
========================================================= */
.std-bg-info {
    color: var(--main-font-color);
    background-color: var(--main-color);
    width: 140px;
    max-width: 140px;
    text-align: center;
}
/* std-bg-xxxとしてカテゴリーのスラッグ毎に指定可能 */
.std-bg-news {

}

/* =========================================================
* 見出しデザイン
* lv1…ページヘッダーで利用
* lv2…本文内で利用
* text…lv1、lv2の飾りテキスト
* フォントサイズはh1、h2、h3などの見出しに準じる
========================================================= */
.std-heading-wrap {
    margin-bottom: 2.5rem;
    text-align: center;
}
.std-heading-lv1,
.std-heading-lv2 {
    color: #333;
    font-family: var(--main-font-jp);
    font-weight: 600;
    letter-spacing: 0.1rem; /* フォントに応じて調整 */
    line-height: 1;
    margin: 0;
    position: relative;
    display: inline-block;
}
.std-heading-lv2 {
    color: #333;
}
.std-heading-lv1.white,
.std-heading-lv2.white {
    color: #fff;
}
.std-heading-lv1::after,
.std-heading-lv2::after {
    background-color: var(--main-color);
    content: "";
    position: absolute;
    bottom: -25px; /* std-heading-textのmargin-topの値と合わせ調整 */
    left: 0;
    right: 0;
    width: 50px; /* 任意で変更 */
    height: 2px; /* 任意で変更 */
    margin: 0 auto;
}
.std-heading-lv2::after {
    background-color: var(--main-color);
}
.std-heading-lv1.white::after,
.std-heading-lv2.white::after {
    background-color: #fff;
}
.std-heading-text {
    color: var(--main-color);
    text-transform: uppercase;
    font-family: var(--main-font-en);
    margin-top: 40px;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.15rem;
}
.std-heading-text.white {
    color: #fff;
}
/* 見出しに下線 */
.std-title-line {
    text-align: center;
    margin-bottom: 20px;
}
.std-title-line {
    padding-bottom: 20px;
    position: relative;
}
.std-title-line::after {
    background-color: var(--main-color);
    content: "";
    position: absolute;
    bottom: 0px;
    left: 50%;
    width: 30px;
    margin-left: -15px;
    height: 3px;
}

/* =========================================================
* ニュースティッカー
* GP：Elementsで編集
* Header > Page Hero > Element Classesにstd-tickerクラスを指定
========================================================= */
.page-hero.std-ticker {
    position: relative;
}
.std-ticker-wrap {
    overflow: hidden;
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50px;
    background-color: var(--main-color);
    /* flexbox */
    display: flex;
}
/* 768px以上の場合1300px上限 */
@media (min-width: 768px) {
    .std-ticker-wrap {
        max-width: 1300px;
        width: calc(100% - 200px);
        min-width: 1000px;
        margin: 0 auto;
    }
}
.std-ticker-item {
    display: flex;
    justify-content: center;
    align-items: center;
}
.std-ticker-item.std-ticker-title {
    width: 200px;
    line-height: 50px;
    text-align: center;
    background-color: #111;
    font-size: 1.2em;
}
.std-ticker-item.std-ticker-text {
    flex: 1;
    position: relative;
    text-align: left;
    font-size: 1em;
}
.std-ticker-text ul {
    margin: 0;
    padding: 0;
    line-height: 50px;
}
.std-ticker-text ul li {
    padding: 0 1.5em;
    display: none;
    width: calc( 100% - 3em);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.std-ticker-date {
    color: rgba(255, 255, 255, 0.8);
    margin-right: 1em;
}
@media (max-width: 768px) {
    .std-ticker-item.std-ticker-title {
        width: auto;
        font-size: 1em;
        padding: 0 10px;
    }
    .std-ticker-item.std-ticker-text {
        font-size: 0.85em;
    }
    .std-ticker-text ul li {
        padding: 0 1em;
        width: calc( 100% - 2em);
    }
}

/* =========================================================
* 背景スライドショー：KenBurns（CSSのみで実装）（不要な場合は削除）
* GP：Elementsで編集
* Header > Page Hero > Element Classesにstd-slideクラスを指定
* 参考　https://codepen.io/ibanez182/pen/LZPgrY
* 2枚バージョンのCSS　https://codepen.io/xxx-web/pen/ExPwrLe
* 3枚バージョンのCSS　https://codepen.io/xxx-web/pen/ebMWVP
* 4枚バージョンのCSS　https://codepen.io/xxx-web/pen/wRmdye
* 5枚バージョンのCSS　https://codepen.io/xxx-web/pen/ebMWqo
========================================================= */
.page-hero.std-slide {
    position: relative;
    overflow: hidden;
}
.std-slide .std-mainimg {
    position: relative;
    z-index: 9; /* スライドの枚数以上、10以下指定（GPのスティッキーナビの下になるように） */
    /* 
    background-color: rgba(255, 255, 255, 0.75);
    -webkit-box-shadow: 0 1em 2em -1em rgba(0, 0, 0, 0.5);
            box-shadow: 0 1em 2em -1em rgba(0, 0, 0, 0.5);
    padding: 1em 2em;
    */
}
.std-slideshow {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.std-slideshow-image {
    position: absolute;
    width: 100%;
    height: 100%;
    background: no-repeat 50% 50%;
    background-size: cover;
    -webkit-animation-name: kenburns;
            animation-name: kenburns;
    -webkit-animation-timing-function: linear;
            animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    -webkit-animation-duration: 18s;
            animation-duration: 18s;
    opacity: 1;
    transform: scale(1.2);
}
.std-slideshow-image:nth-child(1) {
    -webkit-animation-name: kenburns-1;
            animation-name: kenburns-1;
    z-index: 2;
}
.std-slideshow-image:nth-child(2) {
    -webkit-animation-name: kenburns-2;
            animation-name: kenburns-2;
    z-index: 1;
}
.std-slideshow-image:nth-child(3) {
    -webkit-animation-name: kenburns-3;
            animation-name: kenburns-3;
    z-index: 0;
}

@-webkit-keyframes kenburns-1 {
    0% {
      opacity: 1;
      transform: scale(1.2);
    }
    1.5625% {
      opacity: 1;
    }
    31.7675% {
      opacity: 1;
    }
    34.8925% {
      opacity: 0;
      transform: scale(1);
    }
    100% {
      opacity: 0;
      transform: scale(1.2);
    }
    98% {
      opacity: 0;
      transform: scale(1.2117647059);
    }
    100% {
      opacity: 1;
    }
}
@keyframes kenburns-1 {
    0% {
      opacity: 1;
      transform: scale(1.2);
    }
    1.5625% {
      opacity: 1;
    }
    31.7675% {
      opacity: 1;
    }
    34.8925% {
      opacity: 0;
      transform: scale(1);
    }
    100% {
      opacity: 0;
      transform: scale(1.2);
    }
    98% {
      opacity: 0;
      transform: scale(1.2117647059);
    }
    100% {
      opacity: 1;
    }
}
@-webkit-keyframes kenburns-2 {
    31.7675% {
      opacity: 1;
      transform: scale(1.2);
    }
    34.8925% {
      opacity: 1;
    }
    65.0975% {
      opacity: 1;
    }
    68.2225% {
      opacity: 0;
      transform: scale(1);
    }
    100% {
      opacity: 0;
      transform: scale(1.2);
    }
}
@keyframes kenburns-2 {
    31.7675% {
      opacity: 1;
      transform: scale(1.2);
    }
    34.8925% {
      opacity: 1;
    }
    65.0975% {
      opacity: 1;
    }
    68.2225% {
      opacity: 0;
      transform: scale(1);
    }
    100% {
      opacity: 0;
      transform: scale(1.2);
    }
}
@-webkit-keyframes kenburns-3 {
    65.0975% {
      opacity: 1;
      transform: scale(1.2);
    }
    68.2225% {
      opacity: 1;
    }
    98.4375% {
      opacity: 1;
    }
    100% {
      opacity: 0;
      transform: scale(1);
    }
}
@keyframes kenburns-3 {
    65.0975% {
      opacity: 1;
      transform: scale(1.2);
    }
    68.2225% {
      opacity: 1;
    }
    98.4375% {
      opacity: 1;
    }
    100% {
      opacity: 0;
      transform: scale(1);
    }
}

/* =========================================================
 * 背景動画（不要な場合は削除）
 * GP：Elementsで編集
 * Header > Page Hero > Element Classesにstd-videoクラスを指定
========================================================= */
.page-hero.std-video {
    position: relative;
    overflow: hidden;
    /* 動画へのオーバーレイ指定 */
    /* background-image: radial-gradient(circle, rgba(63,94,251,1) 0%, rgba(252,70,107,1) 100%); */
    background-image: url(https://web-supporter.info/img/dot1.png);
}
.std-video .std-mainimg {
    position: relative;
    z-index: 1;
}
.std-background-video {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.55; /* ElementのBackground Colorや上記page-heroで指定した背景色やドットをオーバーレイする場合は0.Xで指定 */
}

video[poster] {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    font-family: 'object-fit: cover;'; /*IE対策*/
}

/* =========================================================
* サイトオリジナルのCSS（わかりやすくコメントを記載してください）
========================================================= */

.text-main{
	color: var(--main-color)!important;
}
.text-black{
	color: #333!important;
}

.bg-main{
	background-color: var(--main-color)!important;
}
.bg-pl-gray{
	background-color: #eeeeee!important;
}
.bg-pl-green{
	background-color: #f1f8f8!important;
}
.bg-main-bicolor{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#439090+0,439090+50,3d7f7e+50,3d7f7e+100 */
	background: linear-gradient(135deg,  #439090 0%,#439090 50%,#3d7f7e 50%,#3d7f7e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.bg-grid{
	background: url(http://i-koushou-com.check-xbiz.jp/wp/wp-content/uploads/bg_grid.png) 0 0 repeat;
	background-size: 25px 25px;
}

.border-main{
	border-color: var(--main-color)!important;
}
.border-pl-gray{
	border-color: #efefef!important;
}
.border-pl-green{
	border-color: #e0eded!important;
}
.border-gr-green{
	border-color: #d2e2e2!important;
}


/* -------------------------------------------------------------------
 * ボタン
 * ------------------------------------------------------------------- */
.button.btn-blue{
	background: #416d9d;
}
.button.btn-blue:hover{
	background: #2b5889!important;
}

.btn-line{
	color: var(--main-color);
	border: solid 1px var(--main-color);
	text-align: center;
	transition:all 0.3s ease;
}
.btn-line:hover{
	color: #fff;
	background: var(--main-color-hover);
	border: solid 1px var(--main-color-hover);
}
.btn-ic-s{
	display: inline-block;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	position: relative;
	vertical-align: middle;
	margin-top: -0.2em;
	background: var(--main-color);
	transition:all 0.3s ease;
}
.btn-ic-s i{
	color: #fff;
	font-size: 11px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-40%,-50%) scale(0.7);
	transition:all 0.3s ease;
}
.btn-line:hover .btn-ic-s{
	background: #fff;
}
.btn-line:hover .btn-ic-s i{
	color: var(--main-color);
}



/* -------------------------------------------------------------------
 * タイトル
 * ------------------------------------------------------------------- */
.ttl-row{
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-bottom: 20px;
	position: relative;
	width: 100%;
	padding-left: 50px;
}
.ttl-row::before{
	content: "";
	background: var(--main-color);
	position: absolute;
	width: 40px;
	height: 2px;
	left: 0;
	top: 35%;
}
.ttl-row .ttl-row-jp{
	margin: 0;
}
.ttl-row .ttl-row-en{
	color: var(--main-color);
	font-family: var(--main-font-en);
	font-weight: 500;
	letter-spacing: 0.15rem;
	padding-top: 0.5em;
	margin-left: 13px;
}
@media (max-width: 768px) {
	.ttl-row{
		margin-left: -20px;
		flex-direction: column;
		align-items: start;
	}
	.ttl-row-jp{
		font-size: 30px;
	}
	.ttl-row .ttl-row-en{
		margin-left: 5px;
		padding-top: 0;
	}
}
/* -------------------------------------------------------------------
 * ヘッダー・ナビ調整
 * ------------------------------------------------------------------- */
.top-bar{
	padding: 2px 0;
	border-bottom: solid 1px #ededed;
}
.top-bar .top-bar-txt{
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 0;
}
.site-branding-container {
	margin-top: 10px;
}
.site-branding{
	margin-top: -10px;
}
.page-hero.page-ttl{
	margin-top: 10px;
	border-top: solid 1px #e0eded;
	border-bottom: solid 1px #e0eded;
	background: url(http://i-koushou-com.check-xbiz.jp/wp/wp-content/uploads/bg_grid_green.png) 0 0 repeat #f1f8f8;
	background-size: 10px 10px;
}


.page-hero .std-heading-wrap .std-heading-lv1::after{
	content: none;
}
.page-hero .std-heading-wrap .std-heading-text{
	margin-top: 10px;
	padding-left: 5px;
	letter-spacing: 0.15rem;
}
.header-nav{
	font-size: 13px;
	margin: 0 0 8px 0;
}

@media (max-width: 1200px) {
.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .menu-bar-item > a {
    	padding-left: 25px;
    	padding-right: 25px;
	}
}

@media (max-width: 768px) {
	.inside-top-bar {
		padding: 4px;
	}
	.inside-top-bar .top-bar-txt{
		line-height: 1.3em;
	}
	.page-hero .std-heading-wrap{
		text-align: center;
	}	
    .site-header .header-image, .site-header .main-navigation .navigation-logo img, #mobile-header.mobile-header-navigation .mobile-header-logo img {
        height: 45px;
        width: auto;
    }
}


/* -------------------------------------------------------------------
 * フッター調整
 * ------------------------------------------------------------------- */
.footer-widgets{
	background-size: 10px 10px;
}
.footer-sitemap .ttl-cta-cate{
	background: #fff;
	position: relative;
	color: var(--main-color);
	font-size: 14px;
	margin-bottom: 20px;
	padding: 4px;
	border-radius: 1rem;
	box-shadow: 1px 1px 20px -13px rgba(110, 110, 110, 0.96);
}
.footer-sitemap .ttl-cta-cate::after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #ffffff;
	border-width: 8px;
	margin-left: -8px;
}
.footer-widgets{
/* 	margin-bottom: 10px; */
}
.generate-back-to-top{
	border-radius: 50%!important;
}



/* -------------------------------------------------------------------
 * サイドバー
 * ------------------------------------------------------------------- */
.separate-containers .inside-right-sidebar, .separate-containers .inside-left-sidebar {
    margin-top: 0px;
}
.sidebar-cta .sidebar-cta-ttl{
	background-color: #f1f8f8!important;
	position: relative;
	padding: 6px 3px;
	color: var(--main-color);
	text-align: center;
	margin-top: -40px;
	margin-bottom: 20px;
	border: solid 1px #ddeaea;
	border-radius: 18px;
}
.sidebar-cta .sidebar-cta-ttl::after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-top-color: var(--main-color);
	border-width: 10px;
	margin-left: -10px;
}
.sidebar-cta .button{
	padding: 5px;
}


/* -------------------------------------------------------------------
 * トップページ
 * ------------------------------------------------------------------- */
/* スライダー slick */
.slick-dots li {
    margin: 0;
}
/* ローディング時は非表示 */
.slider {
	opacity: 0;
	transition-duration: 0.3s;
	transform-origin: center;
}
.slider.slick-initialized {
	opacity: 1;
}
/* 前後ボタンのカスタマイズ */
.slider .slick-next {
	right: 50%;
	margin-right: -628px;
}
.slider .slick-prev {
	left: 50%;
	margin-left: -628px;
}

.slider .slick-next, 
.slider .slick-prev {
	z-index: 1;
	width: 46px;
	height: 46px;
	line-height: 46px;
	border-radius: 50%;
	-webkit-box-shadow: 0 5px 14px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 14px 0 rgba(0, 0, 0, 0.2);
	background: #fff;
}
.slider .slick-next:before,
.slider .slick-prev:before {
	content: ''; /* リセット */
}
.slider .slick-next:before, 
.slider .slick-prev:before {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	z-index: 2;
	opacity: 1;
	width: 12px;
	height: 12px;
	border-left: 2px solid var(--main-color);
	border-top: 2px solid #333;
	line-height: 1;
}
.slider .slick-next:before {
	left: 46%;
	-webkit-transform: translate(-50%, -50%) rotate(135deg);
	-ms-transform: translate(-50%, -50%) rotate(135deg);
	transform: translate(-50%, -50%) rotate(135deg);
}
.slider .slick-prev:before {
	left: 56%;
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
	-ms-transform: translate(-50%, -50%) rotate(-45deg);
	transform: translate(-50%, -50%) rotate(-45deg);
}
.slider .slick-next:visited,
.slider .slick-next:focus,
.slider .slick-prev:visited,
.slider .slick-prev:focus{
	background: #fff!important;
}
.slider .slick-next:hover,
.slider .slick-prev:hover{
	background: #fff!important;
	opacity: 0.7;
}


.slick-slide{
	transition:all 1s ease;
	margin: 0 5px;
	position: relative;
	opacity: 0.5;
}
.slick-slide.slick-active,
.slick-slide.slick-active,
.slick-slide.slick-current{
	opacity: 1;
	transition:all 1s ease;
}
.slick-dots li button:before {
	font-size: 10px!important;
}
.slick-dots li.slick-active button:before{
	color: var(--main-color)!important;
}

.btn-line.top-posts{
	padding-top: 3px;
	padding-bottom: 3px;
}
.wp-show-posts-entry-header {
	display: flex;
	flex-direction: column;
}
.wp-show-posts-entry-header .wp-show-posts-entry-title{
	order: 2;
}
.wp-show-posts-entry-header .wp-show-posts-entry-meta{
	order: 1;
}

.posts-box .wp-show-posts-image a{
	display: block;
	padding: 20px;
	border: solid 1px #ddd;
}

.top-bn > div a img{
	border: solid 1px rgba(60,60,60,0.15);
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 300px;
}

@media (max-width:  768px) {
	.main-mobile{
		padding: 5px;
	}
	
	.posts-box .wp-show-posts-image a{
		padding: 10px;
	}
}

/* -------------------------------------------------------------------
 * 家づくり
 * ------------------------------------------------------------------- */
.sw-ttl,
.step-ttl{
	position: absolute;
	top: 10%;
}
.sw-txt,
.step-txt{
	margin-top: 43%;
}
@media (max-width: 1024px) {
.sw-ttl,
.step-ttl{
	position: relative;
	top: 0;
}
	.sw-txt,
	.step-txt{
		margin-top: 0;
	}
}
.step-box{
	position: relative;
}
.step-box::after{
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(242, 242, 242, 0);
	border-top-color: var(--main-color);
	border-width: 20px;
	margin-left: -20px;
}
.step-box:last-of-type::after{
	border-width: 0px;
}

/* -------------------------------------------------------------------
 * 会社案内
 * ------------------------------------------------------------------- */
table.table-company th{
	text-align: center;
}
table.table-company th,
table.table-company td{
	padding: 10px;
}
table.table-company.table-company-top tr:last-child th,
table.table-company.table-company-top tr:last-child td{
	border-bottom: none;
}

@media (max-width: 1024px) {
	table.table-company th{
		text-align: left;
	}
}

@media (max-width: 768px) {
	table.table-company tr:first-of-type th,
	table.table-company tr:last-of-type td,
	table.table-company th,
	table.table-company td{
		border: none;
	}
	table.table-company th{
		border-bottom: solid 1px var(--main-color)!important;
		padding-bottom: 5px;
	}
	table.table-company td{
		padding-top: 5px;
		padding-bottom: 15px;
	}
}

/* -------------------------------------------------------------------
 * 施工事例
 * ------------------------------------------------------------------- */

/*  施工事例　一覧------------------------- */
.worsk-list table th,
.worsk-list table td{
	padding: 5px 10px;
}
.worsk-list table th{
	background-color: #f1f8f8;
	width: 30%;
}
/*  施工事例　詳細（投稿）------------------------- */
.works-detail table.works-data th,
.works-detail table.works-data td{
	padding: 10px;
}
.works-detail table.works-data th{
	background-color: #f1f8f8;
	width: 30%;
}
/* 縦長 画像対応 */
.works-detail .works-gallery img{
    max-height: 230px;
    object-fit: cover;
}
@media (max-width: 768px) {
    .works-detail .works-gallery img{
        max-height: 100%;
		object-fit: none;
    }
}

/* -------------------------------------------------------------------
 * プライバシーポリシー
 * ------------------------------------------------------------------- */
.privacy ul li{
	margin-bottom:  0.5em;
}
.privacy ul ul li{
	margin-bottom:  0.25em;
}

/* ------------------------------------------------------
 * アニメーション
 *  ------------------------------------------------------*/
body.home{
	opacity: 0;
	transition-duration: 1000ms;
}
.opacity-100{
	opacity: 1!important;
}
.sc-anim {
	 opacity: 0;
}
.sc-anim.sc-show {
	 opacity: 1;
	 transform: none;
}
.sc-slideLeft {
	 transform: translateX(-30px);
}
.sc-slideRight{
	 transform: translateX(30px);
}
.sc-slideUp {
  transform: translateY(30px);
}
.duration-1500{
	 transition-duration: 1500ms;
}
.duration-2000{
	 transition-duration: 2000ms;
}
.delay-1500{
	transition-delay: 1500ms;
}

/* 2024.12.6 */
/* 指定の文字数を超えたら省略して「…」を付ける */
.txt-limit {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* 任意の行数を指定 */
}

/* ページャーデザイン調整 */
.wpsp-load-more {
    text-align: center;
}
.wpsp-load-more .page-numbers {
    background: #f3f3f3;
    color: #333;
    display:inline-block;
    width: 40px;
    font-size: 0.9em;
    padding: 5px 0;
}
.wpsp-load-more .page-numbers:hover,
.wpsp-load-more .page-numbers.current {
    color: #fff !important;
    background: var(--main-color);
}
.wpsp-load-more .prev.page-numbers, 
.wpsp-load-more .next.page-numbers {
    width: 80px;
}

/* トップページ：現場情報のアイキャッチ出力用 */
.genba-image {
    width: 100%;
    height: 235.5px;
    object-position: center;
    object-fit:cover;
}